/*
Theme Name:   pennews child theme
Description:  Write here a brief description about your child-theme
Author:       Irfan
Author URL:   Write here the author's blog or website url
Template:     pennews
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  pennews-child
*/

/* Write here your own personal stylesheet */


/*
// #Header
// --------------------------------------------------
*/
.header {
    background-color: #1e2024;
    position: relative;
    z-index: 6;
}
.header__primary {
    background-color: #1e2024;
    position: relative;
}
.header__primary-inner {
    position: relative;
    z-index: 1;
    background-color: #292c31;
}

/**** Header Custom  ***/

.header__primary .header-logo
{
	width: 25%;
	float: left;
}

.header__primary .header__primary-inner
{
	width: 75%;
	float: left;
}


@media (min-width: 992px) {
.header__primary-inner {
    min-height: 62px;
}
}
.col-lg-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
    padding-right: 15px;
    padding-left: 15px;
}
.col-lg-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
    padding-right: 15px;
    padding-left: 15px;
}
.col-lg-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    padding-right: 15px;
    padding-left: 15px;
}
.col-lg-8{
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
    padding-right: 15px;
    padding-left: 15px;
}
.col-lg-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
    padding-right: 15px;
    padding-left: 15px;
}
.col-lg-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
    padding-right: 15px;
    padding-left: 15px;
}
.col-lg-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    padding-right: 15px;
    padding-left: 15px;
}
.col-lg-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
    padding-right: 15px;
    padding-left: 15px;
}
.post-box {
    border-radius: 4px;
    overflow: hidden;
    background-color: #fff;
    border: 1px solid #e4e7ed;
}
.post-box-thumbnail{
    height: 270px;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}
.post-box-tag{
    padding: 5px 10px;
    display: inline-block;
    font-size: 11px;
    font-weight: 800;
    color: white;
    letter-spacing: 0.2px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 15px;
    line-height: normal;
    height: auto;
    position: absolute;
    top: 15px;
    left: 15px;
}
.post-box-tag a{
    background-color: #338725;
    padding: 5px 10px;
    display: inline-block;
    font-size: 11px;
    font-weight: 800;
    color: white;
    letter-spacing: 0.2px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 15px;
    line-height: normal;
    height: auto;

    top: 15px;
    left: 15px;
}
.post-box-cta {
    position: absolute;
    bottom: -25px;
    right: 15px;
}
.post-box-cta a{
    background-color: #338725;
}
.post-box-cta a {
    background-color: #338725;
    height: 50px;
    width: 50px;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    padding-top: 12px;
}
.post-box-cta a img {
    height: 25px;
    width: auto;
    image-rendering: -webkit-optimize-contrast;
    transition: all .5s ease;
}
.post-box-cta a:hover img,
.post-box-cta a:focus img,
.post-box-cta a:active img {
    transform: rotate(90deg);
}
.post-box-meta {
    padding: 10px 0 !important;
}
.post-box-date {
    margin-bottom: 10px;
    padding: 0 15px;
}
.post-box-date span {
    font-size: 11px;
    text-transform: uppercase;
    color: #b5aeae;
}
.post-box-title {
    margin-bottom: 5px !important;
    padding: 0 15px;
}
.post-box-title a {
    font-size: 24px;
    color: #4f6779 !important;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 22px;
}
.post-box-excerpt{
    padding: 0 15px;
}
.post-box-excerpt p{

}
.post-box-stats {
    border-top: 1px solid #e4e7ed;
    padding: 25px 15px;
    width: 100%;
}
.post-box-stats > div{
    width: 50%;
    display: inline-block;
    float: left;
}
.post-box-author img {
    border-radius: 50%;
    vertical-align: middle;
    margin-right: 5px;
}
.post-box-author span {
    font-size: 11px;
    text-transform: uppercase;
    color: #b5aeae;
}
.post-box-author span a {
    font-size: 11px;
    text-transform: uppercase;
    color: #b5aeae;
}
.post-box-statsistics {
    text-align: right;
}
.post-box-statsistics ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
.post-box-statsistics ul li{
    display: inline;
    position: relative;
    font-size: 11px;
    text-transform: uppercase;
    color: #b5aeae;
}
.post-box-statsistics ul li:before {
    content: "";
    height: 15px;
    width: 15px;
    background-size: 13px;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    left: -17px;
    top: -1px;
}
.post-box-statsistics ul li.views:before{
    background-image: url(../../uploads/2019/09/view.png);
}
.post-box-statsistics ul li.likes:before{
    background-image: url(../../uploads/2019/09/heart.png);
}
.post-box-statsistics ul li.comments:before{
    background-image: url(http://ec2-3-235-140-238.compute-1.amazonaws.com/wp-content/uploads/2019/09/comment.png);
}
header#masthead .penci-container-fluid {
    padding: 0;
}
header#masthead{
    background-color: #1e2024;
}
header#masthead .site-branding {
    width: 100%;
    padding-left: 25px;
    position: relative;
    overflow: visible;
}
header#masthead .site-branding:after {
    content: "";
    width: 0;
    height: 0;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-top: 60px solid #1e2024;
    position: absolute;
    top: -2px;
    right: -42px;
}
.custom-header-left {
    width: 100%;
    background-color: #292c31;
    height: 100%;
}
.custom-header-left #site-navigation{
    width: 80%;
}
.custom-header-left #site-navigation .mega-menu-wrap > ul.mega-menu{
    padding: 10px 0 !important;
}
.custom-header-left #site-navigation ul.mega-sub-menu {
    margin-top: 10px !important;
    box-shadow: none !important;
    border: 1px solid #e4e7ed !important;
}
.custom-header-left #site-navigation ul.mega-sub-menu li{
    border-bottom: 1px solid #e4e7ed !important;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item-has-children.mega-hide-arrow > a.mega-menu-link > span.mega-indicator {
    display: inline-block;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item-has-children.mega-hide-arrow > a.mega-menu-link > span.mega-indicator:after{
    content: "\f347";
}
.custom-header-left #site-navigation .mega-menu-wrap,
.custom-header-left #site-navigation .mega-menu-wrap > ul.mega-menu,
.custom-header-left #site-navigation .mega-menu-wrap > ul.mega-menu > li,
.custom-header-left #site-navigation .mega-menu-wrap > ul.mega-menu > li a{
    height: 100% !important;
    position: relative;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item a.mega-menu-link:before{
    position: unset;
}
.custom-header-left #site-navigation .mega-menu-wrap > ul.mega-menu > li a{
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    overflow: hidden;
}
.custom-header-left #site-navigation .mega-menu-wrap > ul.mega-menu > li:hover > a,
.custom-header-left #site-navigation .mega-menu-wrap > ul.mega-menu > li > a:hover{
    color: #338725 !important;
}
.custom-header-left #site-navigation .mega-menu-wrap > ul.mega-menu > li > a:before{
    content: "";
    position: absolute !important;
    z-index: -1;
    left: 0;
    right: 100%;
    bottom: -10px;
    background: #338725 !important;
    height: 4px !important;
    -webkit-transition-property: right;
    transition-property: right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.custom-header-left #site-navigation .mega-menu-wrap > ul.mega-menu > li:hover > a:before,
.custom-header-left #site-navigation .mega-menu-wrap > ul.mega-menu > li > a:hover:before{
    right: 0;
    background-color: #338725 !important;
    z-index: 9;
}
#footer__sidebars,
#custom_html-7,
.footer__copyright_menu {
    display: none;
}
/* .custom-footer{
    padding: 80px 0 96px;
    background-color: #1e2024;
}
.footer-title {
    margin-bottom: 40px;
}
.footer-title h3 {
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
}
.footer-content {
    font-size: 13px;
    color: #fff;
    line-height: 19px;
}
.footer-content {
    margin-bottom: 40px;
}
.footer-cta-links{
    margin-bottom: 20px;
}
.footer-cta-links h5 {
    font-size: 9px;
    line-height: 1.2em;
    margin-bottom: 5px;
    text-transform: uppercase;
    color: #fff;
}
.footer-cta-links a {
    text-transform: uppercase;
    font-size: 9px;
    line-height: 1.2em;
    color: #6b6d70;
    vertical-align: top;
    transition: color 0.25s cubic-bezier(0.3, 0.1, 0.55, 1);
}
.footer-cta-links .col-lg-10{
    padding-left: 0;
}
.footer-social-links{
    margin-top: 10px;
}
.footer-social-links ul {
    list-style: none;
    padding: 0 !important;
    margin: 0 !important;
}
.footer-social-links ul li{
    display: inline;
    margin: 0;
    margin-right: 10px;
}
.footer-social-links ul li span{
    color: #fff;
    font-size: 12px;
}
.footer-social-links ul li a{
    text-transform: uppercase;
    font-size: 9px;
    line-height: 1.2em;
    color: #6b6d70;
    vertical-align: top;
    transition: color 0.25s cubic-bezier(0.3, 0.1, 0.55, 1);
}
.footer-content ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.footer-content ul li{
    display: block;
    margin: 0;
    margin-bottom: 15px;
}
.footer-content ul li .news-tag{
    display: block;
    background-color: #338725;
    padding: 5px 10px;
    display: inline-block;
    font-size: 11px;
    font-weight: 800;
    color: white;
    letter-spacing: 0.2px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 15px;
    line-height: normal;
    height: auto;
}
.footer-content ul li .news-title {
    display: block;
    font-weight: bold;
    font-size: 12px;
    color: #fff;
    line-height: 14px;
    margin-bottom: 10px;
}
.footer-content ul li .news-title:hover{
    color: #338725;
}
.footer-content ul li .news-date{
    display: block;
    text-transform: uppercase;
    font-size: 9px;
    line-height: 1.2em;
    color: #6b6d70;
    vertical-align: top;
    transition: color 0.25s cubic-bezier(0.3, 0.1, 0.55, 1);
}
.footer-secondary--has-decor {
    background-color: #338725;
}
.footer-secondary__inner {
    background-color: #1e2024;
    padding: 24px 0;
    position: relative;
    border-top: 1px solid transparent;
}
.footer-secondary--has-decor .footer-secondary__inner::before, .footer-secondary--has-decor .footer-secondary__inner::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 120px;
    background-color: #338725;
    display: none;
}
.footer-secondary--has-decor .footer-secondary__inner::before, .footer-secondary--has-decor .footer-secondary__inner::after {
    display: block;
}
.footer-secondary--has-decor .footer-secondary__inner::before {
    left: -20px;
    transform: skew(20deg);
}
.footer-secondary--has-decor .footer-secondary__inner::before, .footer-secondary--has-decor .footer-secondary__inner::after {
    background-color: #338725;
}
.footer-secondary--has-decor .footer-secondary__inner::before, .footer-secondary--has-decor .footer-secondary__inner::after {
    content: "";
    display: block;
    position: absolute;
    top: -1px;
    bottom: 0;
    width: 120px;
    background-color: #338725;
    display: none;
}
.footer-secondary--has-decor .footer-secondary__inner::before, .footer-secondary--has-decor .footer-secondary__inner::after {
    display: block;
}
.footer-secondary--has-decor .footer-secondary__inner::after {
    right: -20px;
    transform: skew(-20deg);
}
.footer-secondary--has-decor .footer-secondary__inner::before, .footer-secondary--has-decor .footer-secondary__inner::after {
    background-color: #338725;
}
.footer-nav{
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.footer-nav li{
    display: inline;
    font-size: 11px;
    color: #fff;
    padding: 0 32px;
    text-transform: uppercase;
    margin: 0;
}
.footer-nav li a{
    font-size: 11px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 800;
} */
.header-social-nav {
    display: inline-block;
    width: auto;
    float: right;
    height: 100%;
    padding-top: 23px;
}
.header-social-nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.header-social-nav ul li{
    display: inline;
    margin: 0 5px;
}
.header-social-nav ul li a, .header-social-nav ul li a span {
    color: #fff;
    font-size: 13px;
}
.header-social-nav ul li a{
    position: relative;
}
@media(min-width: 320px) and (max-width: 767px){
    .col-lg-1,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-6,
    .col-lg-8,
    .col-lg-9,
    .col-lg-10{
        -ms-flex: 100%;
        flex: 100%;
        max-width: 100%;
    }
    .post-box{
        margin-bottom: 30px;
    }
}




.sidebar-widget-box {
    background-color: #fff;
    border: 1px solid #e4e7ed;
    border-radius: 4px;
    overflow: hidden;
}
.sidear-widget-title {
    padding: 25px 15px;
    border-left: 4px solid #338725;
    border-bottom: 1px solid #e4e7ed;
}
.sidebar-widget-content ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
.sidebar-widget-content ul li {
    display: block;
    margin: 0;
    padding: 15px;
    border-bottom: 1px solid #e4e7ed;
}
.sidebar-widget-content ul li .col-lg-8{
    padding-left: 0;
}
.sidebar-widget-content ul li .news-title{
    color: #31404b;
}
.sidebar-widget-content ul li .news-title:hover{
    color: #4f6779;
}
.news-box-slider {
    position: relative;
}
@media(min-width: 320px) and (max-width: 767px){
    .col-lg-1,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-6,
    .col-lg-8,
    .col-lg-9,
    .col-lg-10{
        -ms-flex: 100%;
        flex: 100%;
        max-width: 100%;
    }
    .post-box{
        margin-bottom: 30px;
    }
    .footer-secondary__inner:before,
    .footer-secondary__inner:active{
        display: none;
    }
}
a.news-title
{
	font-size:14px !important;
}
.review tr td {
padding-left: 20px !important;
}
.review tr td:nth-child(3) {
    color: #999;
    font-size: 20px;
}
li#penci_custom_html-2 {
    list-style: none !important;
}
.widget:not(.penci-topbar__widget) {
    padding: 0px !important;
    list-style: none !important;

}
.footer-secondary.footer-secondary--has-decor
{
	display:none !important;
}

/*****************************/
    /* # Mobile Menu # */
/*****************************/
div#undefined-sticky-wrapper{
    display: none !important;
}
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    z-index: 99;
}
.sidenav .closebtn {
    position: absolute;
    top: 13px;
    right: 33px;
    font-size: 36px;
    margin-left: 50px;
    color: #4ea93e;
}

@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}
header.mobile-menu {
    background-color: #111111;
    display: none;
}
.mobile-logo{
    width: 79%;
    display: inline-block;
}
.mobile-nav{
    width: 20%;
    text-align: right;
    display: inline-block;
}
.mobile-nav *{
    color: #fff;
    position: relative;
    right: 15px;
    top: 15px;
}
.sidenav-logo-area {
    width: 79%;
    display: inline-block;
}
.sidenav-logo-area a {
    padding: 0;
}
.sidenav-parent-links {
    width: 30%;
    display: inline-block;
    float: left;
}
.sidenav-child-links {
    width: 69%;
    display: inline-block;
    float: left;
    background-color: #fff;
    min-height: 92vh;
    padding: 0 10px !important;
    padding-right: 25px !important;
}
.sidenav-parent-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.sidenav-parent-links ul li {
    margin: 0;
    text-align: left;
    padding: 5px 5px 5px 15px;
    border-bottom: 1px solid #ffffff75;
}
.sidenav-parent-links ul li a {
    padding: 0;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
}

.sidenav-child-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.sidenav-child-links ul li {
    margin: 0;
    text-align: left;
    padding: 5px 5px 5px 15px;
    border-bottom: 1px solid #4ea93e;
}
.sidenav-child-links ul li a {
    padding: 0;
    color: #111;
    font-size: 15px;
    font-weight: 400;
}
.sidenav-child-links .submenu{
    display: none;
}
.sidenav-child-links .submenu.active{
    display: block;
}
@media(min-width: 320px) and (max-width: 767px){
    header.mobile-menu {
        display: block;
    }
	.news-slider-box img
{
	width: 100% !important;
}
}